@charset "UTF-8";
/**
* 广州交易集团有限公司一网通办项目-广融通
* date:2025-4-3
* author: xhz;
 */
.com-table tbody {
  color: #666666;
}
.com-table tr:hover .name {
  color: #3c8df6;
}
.com-table .name {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #333;
}
.com-table .btns span {
  display: inline-block;
  border: 1px solid #3c8df6;
  color: #3c8df6;
  border-radius: 2px;
  height: 26px;
  line-height: 26px;
  border-radius: 2px;
  padding: 0 8px;
}
.com-table .end-time span {
  color: #d43535;
  font-weight: bold;
}
.com-table .end-time .hour {
  margin-left: 5px;
}

.com-items .list li {
  width: calc(25% - 15px);
  height: 325px;
}
.com-items .list li .item-img {
  display: block;
  width: 100%;
  height: 171px;
}
.com-items .list li h2 {
  height: 48px;
  line-height: 24px;
  font-size: 18px;
  margin: 10px 0 15px;
}
.com-items .list li p {
  color: #666666;
}
.com-items .list li p + p {
  margin-top: 8px;
}
.com-items .list li .blue {
  color: #3c8df6;
  font-weight: bold;
}